.split-pane > div img {
  height: 3em;
}

.uiux-side.split-pane button:hover, .split-pane a.button:hover {
  /*color: violet;*/
}

.frontend-side.split-pane button:hover, .split-pane a.button:hover {
  /*color: blue;*/
}

#split-pane-or {
  font-size: 3em;
  text-align: center;
  width: 100%;
  position: absolute;
  z-index: 9999;
}

#split-pane-or > div img {
  height: 3em;
}

@media (min-width: 576px) {
  #split-pane-or {
    top: initial;
  }
}

@media (min-width: 768px) {
  #split-pane-or {
    top: 10%;
  }
}

@media (min-width: 768px) {
  #gradient-line {
    min-width: 3px;
    min-height: 100vh;
    /*background: linear-gradient(to bottom, rgb(255,255,255) 50%, rgba(226, 226, 226, 1) 48%, rgb(255,255,255) 100%);*/
  }
}

@media (max-width: 768px) {
  #gradient-line {
    /*min-width: 3px;*/
    min-height: 3px;
    /*background: linear-gradient(to bottom, rgb(255,255,255) 50%, rgba(226, 226, 226, 1) 48%, rgb(255,255,255) 100%);*/
  }
}

.col.d-flex.justify-content-center.align-items-center.justify-content-md-center.split-pane.uiux-side {
  height: 100vh;
}

.col.d-flex.justify-content-center.align-items-center.split-pane.frontend-side {
  height: 100vh;
}

